
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtspServer", "RtspServer\RtspServer.vcxproj", "{3E99FA7D-F5DF-4009-BE1A-6FE6682E8CC1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E99FA7D-F5DF-4009-BE1A-6FE6682E8CC1}.Debug|x64.ActiveCfg = Debug|x64
		{3E99FA7D-F5DF-4009-BE1A-6FE6682E8CC1}.Debug|x64.Build.0 = Debug|x64
		{3E99FA7D-F5DF-4009-BE1A-6FE6682E8CC1}.Release|x64.ActiveCfg = Release|x64
		{3E99FA7D-F5DF-4009-BE1A-6FE6682E8CC1}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4E896CEB-6F7C-4135-AA31-70F2170A08BC}
	EndGlobalSection
EndGlobal
